<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="https://kit.fontawesome.com/791f051929.js" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="../HTML/css/fiat.css">
    <title>Maruthi cars</title>
</head>
<body>

    <div class="box">
        <h1 id="fiat">Fiat Cars</h1> <br>
        <h3 id="arrival">New Arrival!!!</h3>
        <p id="demo" > </p> <br>

        <label for="car-color" id="sel">Please select your prefered color</label> <br>
       <input type="radio" name="fav-color" id="red-color" value="red"> <label for="red-color">red</label> <br> <br>
       <input type="radio" name="fav-color" id="blue-color" value="blue"><label for="blue-color">blue</label> <br> <br>
       <input type="radio" name="fav-color" id="white-color" value="white"><label for="white-color">white</label> <br> <br>

        <button onclick="myColor()">click</button> <br>
        <p id="test"></p> <br>
        <label for="car-discount">Discount percentage:</label> 
        <input type="text" id="percentage"> <br>
        <button onclick="myDiscount()">click</button>
        <p id="dis-amt"></p>
     </div>

     <script src="../HTML/JS/fiat.js"></script>

</body>
</html>
